
local text_original = LocalizationManager.text
local testAllStrings = false

function LocalizationManager:text(string_id, ...)
return string_id == "menu_difficulty_normal" and "Metal Gear Ray"
or string_id == "menu_difficulty_hard" and "LQ-84i"
or string_id == "menu_difficulty_very_hard" and "Mistral"
or string_id == "menu_difficulty_overkill" and "Monsoon"
or string_id == "menu_difficulty_easy_wish" and "Sundowner"
or string_id == "menu_difficulty_apocalypse" and "Jetstream Sam"
or string_id == "menu_difficulty_sm_wish" and "Senator Steven Armstrong"

or string_id == "menu_risk_pd" and "Rules Of Nature"
or string_id == "menu_risk_swat" and "I'm My Own Master Now"
or string_id == "menu_risk_fbi" and "A Stranger I Remain"
or string_id == "menu_risk_special" and "The Stains Of Time"
or string_id == "menu_risk_easy_wish" and "Red Sun"
or string_id == "menu_risk_elite" and "The Only Thing I Know For Real"
or string_id == "menu_risk_sm_wish" and "It Has To Be This Way"

or testAllStrings == true and string_id
or text_original(self, string_id, ...)
end